Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision e6c1f87d9981de7492736e12f9cc56fc273c8e2a)
+++ resources/views/dashboard/departments/index.blade.php	(revision b9c4a92282ce0d7aa095082d7109f6d3d7b68dad)
@@ -67,5 +67,5 @@
                                     @endif
                                     <!-- Trigger -->
-                                    <td>{!! Str::substr($department->location , strlen(Storage::disk('local')->path(''))) !!}
+                                    <td>{{ $department->location }}
                                             <button class="btn btn-sm btn-primary text-white" data-clipboard-target="#copy_{{ $department->id }}"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-clipboard" viewBox="0 0 16 16">
                                                     <path d="M4 1.5H3a2 2 0 0 0-2 2V14a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V3.5a2 2 0 0 0-2-2h-1v1h1a1 1 0 0 1 1 1V14a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V3.5a1 1 0 0 1 1-1h1v-1z"/>
@@ -112,7 +112,4 @@
                             </tbody>
                         </table>
-
-
-
                     </div>
                 </div>
Index: resources/views/dashboard/documents/edit.blade.php
===================================================================
--- resources/views/dashboard/documents/edit.blade.php	(revision e6c1f87d9981de7492736e12f9cc56fc273c8e2a)
+++ resources/views/dashboard/documents/edit.blade.php	(revision b9c4a92282ce0d7aa095082d7109f6d3d7b68dad)
@@ -65,5 +65,9 @@
                                             </div>
                                         </div>
-
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <input type="file" class="form-control" id="file-item" name="file_item[]" multiple>
+                                            </div>
+                                        </div>
 
                                         <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
Index: resources/views/dashboard/documents/index.blade.php
===================================================================
--- resources/views/dashboard/documents/index.blade.php	(revision e6c1f87d9981de7492736e12f9cc56fc273c8e2a)
+++ resources/views/dashboard/documents/index.blade.php	(revision b9c4a92282ce0d7aa095082d7109f6d3d7b68dad)
@@ -23,10 +23,9 @@
                             <i data-feather="folder" class="width-15 height-15 mr-2"></i>
                             Documents
-{{--                            <span class="small ml-auto">{{$totalDocs}}</span>--}}
                         </a>
                         @foreach($departments as $department)
                             <a href="{{ route("dashboard.documents.index", ["id" => $department->id]) }}" class="list-group-item d-flex align-items-center">
-                                <i data-feather="folder" class="width-15 height-15 mr-2"></i>
-                                {{$department->name}}
+                                 <i data-feather="folder" class="width-15 height-15 mr-2"></i>
+                                 {{$department->name}}
                                 <span class="small ml-auto">{{$department->document->count()}}</span>
                             </a>
@@ -63,6 +62,4 @@
             </div>
         </div>
-
-
         <div class="col-md-9 app-content">
             <div class="app-content-overlay"></div>
@@ -76,5 +73,4 @@
                             </a>
                             <div class="dropdown-menu">
-                                <a class="dropdown-item" href="{{route("dashboard.departments.create")}}">Department</a>
                                 <a class="dropdown-item" href="{{route("dashboard.documents.create")}}">Document</a>
                             </div>
@@ -123,5 +119,10 @@
                 </div>
             </div>
-            <p>Documents</p>
+            @if(!Request::query('id'))
+                <h4>Documents</h4><br/>
+            @else
+                <h4> {{ $deptName }} - {{$deptCode}} </h4>
+            <br/>
+                @endif
             <div class="row">
                 @forelse($documents as $document)
Index: resources/views/dashboard/documents/search.blade.php
===================================================================
--- resources/views/dashboard/documents/search.blade.php	(revision e6c1f87d9981de7492736e12f9cc56fc273c8e2a)
+++ 	(revision )
@@ -1,166 +1,0 @@
-{{--@extends('layouts.app')--}}
-
-{{--@section("title", "SaveSpace - Documents")--}}
-
-{{--@section('pageTitle', 'SaveSpace - Documents')--}}
-
-{{--@section('content')--}}
-
-{{--    <div class="row app-block mb-4">--}}
-{{--        <div class="col-md-3 app-sidebar">--}}
-{{--            <div class="card">--}}
-{{--                <div class="card-body">--}}
-{{--                    <a href="{{ route("dashboard.documents.create") }}" class="btn btn-secondary btn-block file-upload-btn text-white" data-action="{{ route("dashboard.documents.create") }}">--}}
-{{--                        Add document--}}
-{{--                    </a>--}}
-{{--                    <form class="d-none" id="file-upload">--}}
-{{--                        <input type="file" multiple>--}}
-{{--                    </form>--}}
-{{--                </div>--}}
-{{--                <div class="app-sidebar-menu">--}}
-{{--                    <div class="list-group list-group-flush">--}}
-{{--                        <a href="{{route("dashboard.documents.index")}}" class="list-group-item d-flex align-items-center">--}}
-{{--                            <i data-feather="folder" class="width-15 height-15 mr-2"></i>--}}
-{{--                            Documents--}}
-{{--                        </a>--}}
-{{--                        @foreach($departments as $department)--}}
-{{--                            <a href="{{ route("dashboard.documents.index", ["id" => $department->id]) }}" class="list-group-item d-flex align-items-center">--}}
-{{--                                <i data-feather="folder" class="width-15 height-15 mr-2"></i>--}}
-{{--                                {{$department->name}}--}}
-{{--                                <span class="small ml-auto">{{$department->document->count()}}</span>--}}
-{{--                            </a>--}}
-{{--                        @endforeach--}}
-{{--                        <a href="" class="list-group-item">--}}
-{{--                            <i data-feather="upload-cloud" class="width-15 height-15 mr-2"></i>--}}
-{{--                            Recents--}}
-{{--                        </a>--}}
-{{--                        <a href="{{ URL::current()."?sort=important" }}" class="list-group-item d-flex align-items-center">--}}
-{{--                            <i data-feather="star" class="width-15 height-15 mr-2"></i>--}}
-{{--                            Important--}}
-{{--                            <span class="small ml-auto">{{ $countImportant }}</span>--}}
-{{--                        </a>--}}
-{{--                        <a href="" class="list-group-item">--}}
-{{--                            <i data-feather="trash" class="width-15 height-15 mr-2"></i>--}}
-{{--                            Deleted Files--}}
-{{--                        </a>--}}
-{{--                    </div>--}}
-{{--                    <div class="card-body">--}}
-{{--                        <h6 class="mb-4">Storage Status</h6>--}}
-{{--                        <div class="d-flex align-items-center">--}}
-{{--                            <div class="mr-3">--}}
-{{--                                <i data-feather="database" class="width-30 height-30"></i>--}}
-{{--                            </div>--}}
-{{--                            <div class="flex-grow-1">--}}
-{{--                                <div class="progress" style="height: 10px">--}}
-{{--                                    <div class="progress-bar progress-bar-striped" role="progressbar"--}}
-{{--                                         style="width: 40%" aria-valuenow="10" aria-valuemin="0"--}}
-{{--                                         aria-valuemax="100"></div>--}}
-{{--                                </div>--}}
-{{--                                <div class="line-height-12 small text-muted mt-2">19.5GB used of 25GB</div>--}}
-{{--                            </div>--}}
-{{--                        </div>--}}
-{{--                    </div>--}}
-{{--                </div>--}}
-{{--            </div>--}}
-{{--        </div>--}}
-
-{{--        <div class="col-md-9 app-content">--}}
-{{--            <div class="app-content-overlay"></div>--}}
-{{--            <div class="app-action">--}}
-{{--                <div class="action-left">--}}
-{{--                    <ul class="list-inline">--}}
-{{--                        <li class="list-inline-item mb-0">--}}
-{{--                            <a href="#" class="btn btn-outline-light dropdown-toggle" data-toggle="dropdown">--}}
-{{--                                <i data-feather="plus" class="mr-1"></i>--}}
-{{--                                Add--}}
-{{--                            </a>--}}
-{{--                            <div class="dropdown-menu">--}}
-{{--                                <a class="dropdown-item" href="{{route("dashboard.departments.create")}}">Department</a>--}}
-{{--                                <a class="dropdown-item" href="{{route("dashboard.documents.create")}}">Document</a>--}}
-{{--                            </div>--}}
-{{--                        </li>--}}
-{{--                        <li class="list-inline-item mb-0">--}}
-{{--                            <a href="#" class="btn btn-outline-light dropdown-toggle" data-toggle="dropdown">Departments</a>--}}
-{{--                            <div class="dropdown-menu">--}}
-{{--                                @foreach($departments as $department)--}}
-{{--                                    <a class="dropdown-item d-flex justify-content-between m-5" href="{{ route("dashboard.documents.index", ["id" => $department->id]) }}">--}}
-{{--                                        {{$department->name}}--}}
-{{--                                        <span class="text-muted">{{$department->document->count()}}</span>--}}
-{{--                                    </a>--}}
-{{--                                @endforeach--}}
-{{--                            </div>--}}
-{{--                        </li>--}}
-{{--                    </ul>--}}
-{{--                </div>--}}
-{{--                <div class="action-right">--}}
-{{--                    <form action="{{ route("dashboard.documents.search") }}" method="get" class="d-flex mr-3">--}}
-{{--                        <div class="input-group">--}}
-{{--                            <input type="text" name="q" class="form-control" placeholder="Search file"--}}
-{{--                                   aria-describedby="button-addon1" name="q" required>--}}
-{{--                            <div class="input-group-append">--}}
-{{--                                <button class="btn btn-outline-light searchSubmitBtn" type="submit" value="Search">--}}
-{{--                                    <i data-feather="search"></i>--}}
-{{--                                </button>--}}
-{{--                            </div>--}}
-{{--                        </div>--}}
-{{--                    </form>--}}
-{{--                </div>--}}
-{{--            </div>--}}
-{{--            <p>Search results</p>--}}
-
-{{--            <div class="row">--}}
-{{--                @forelse($results as $document)--}}
-{{--                    <div class="col-xl-3 col-lg-4 col-md-6 col-sm-12">--}}
-{{--                        <div class="card app-file-list">--}}
-{{--                            <div class="app-file-icon">--}}
-{{--                                <i class="fa fa-file-text-o text-primary"></i>--}}
-{{--                                <div class="dropdown position-absolute top-0 right-0 mr-3">--}}
-{{--                                    <a href="#" class="btn btn-outline-light btn-sm" data-toggle="dropdown">--}}
-{{--                                        <i class="fa fa-ellipsis-h"></i>--}}
-{{--                                    </a>--}}
-{{--                                    <div class="dropdown-menu dropdown-menu-right">--}}
-{{--                                        <a href="{{ route("dashboard.documents.edit", ["id" => $document->id]) }}" class="dropdown-item">View Details</a>--}}
-{{--                                        <a href="#" class="dropdown-item">Share</a>--}}
-{{--                                        <a href="#" class="dropdown-item">Download</a>--}}
-{{--                                        <button class="dropdown-item action-dropdown-item"--}}
-{{--                                                href="javascript:void(0)" onclick="toggleImportant({{$document->id}})">--}}
-{{--                                            @if($document->is_important)--}}
-{{--                                                Mark as not important--}}
-{{--                                            @else--}}
-{{--                                                Mark as important--}}
-{{--                                            @endif--}}
-{{--                                        </button>--}}
-{{--                                        <a href="#" class="dropdown-item">Delete</a>--}}
-{{--                                    </div>--}}
-{{--                                </div>--}}
-{{--                            </div>--}}
-{{--                            <div class="p-2 small">--}}
-{{--                                @if($document->is_important)--}}
-{{--                                    <div>{{$document->name}} - {{$document->arch_id}} <i class="fa fa-star" style="color:orange"></i></div>--}}
-{{--                                @else--}}
-{{--                                    <div>{{$document->name}} - {{$document->arch_id}} </div>--}}
-{{--                                @endif--}}
-{{--                                <div>{{$document->created_at}}</div>--}}
-{{--                                <div class="text-muted">{{$document->description}}</div>--}}
-{{--                                <div class="text-muted">1.2MB</div>--}}
-{{--                            </div>--}}
-{{--                        </div>--}}
-{{--                    </div>--}}
-{{--                    <form id="toggleImportant_{{ $document->id }}"--}}
-{{--                          action="{{ route("dashboard.documents.toggleImportant", ["id" => $document->id]) }}"--}}
-{{--                          method="post">--}}
-{{--                        @csrf--}}
-{{--                        @method("patch")--}}
-{{--                    </form>--}}
-{{--                @empty--}}
-{{--                    <div class="col-xl-3 col-lg-4 col-md-6 col-sm-12">No items found</div>--}}
-{{--                @endforelse--}}
-
-{{--            </div>--}}
-{{--        </div>--}}
-
-{{--@endsection--}}
-
-{{--@section('script')--}}
-
-{{--@endsection--}}
